Ha használod, azonnal töröld ezt a bővítményt!

A W3 Total Cache nevű bővítményben (erről itt még nem olvashattál) egy súlyos biztonsági hibát találtak, amit eddig még nem sikerült javítaniuk a fejlesztőknek. Ezért azonnal töröld (tehát nem elég kikapcsolni!!), ha használod!

Forrás: PC Fórum & Jason

Cikkértesítő

Ha nem szeretnél lemaradni az új cikkekről, akkor iratkozz fel az értesítőre!

“Ha használod, azonnal töröld ezt a bővítményt!” bejegyzéshez 2 hozzászólás

  1. Én a WP Super Cache-t használom, de biztos, ami biztos ezt is kikapcsoltam!

    Köszönöm a riasztást!

  2. Sziasztok!

    Ebben igazad van es koszonom a magam neveben is … de az hogy a w3 nem ved bizonyos konyvtarakat az tenyleg sebezhetosegre add okot … de egy normalisan beallitott wp alapbol levedi a legtobb ilyet!!! ajanlom pl better wp security-t … nemsok vedelmet nyujt a a wp-content atnevezes de az is add egy picit … htaccess-rol meg == TÖRÖTT LINK, ezért törölve lett (szerk.) == nekem ez van beallitva … es igy a w3tc konyvtarra mindig 403-at kapok … tehat meg sem tudja hivni!!!

Szólj hozzá!

WordPress segítséget keresel?

Kérj díjmentes árajánlatot!

Főbb szolgáltatásaim: weboldal/webáruház készítés, megújítás, fejlesztés, gyorsítás, karbantartás, hibajavítás, oktatás, stb.

A honlap cookie-kat használ. Részletek

A hatályos jogszabályok alapján kötelező tájékoztatni a látogatókat, hogy a weboldal ún. cookie-kat használ és tárol a számítógépen. Ha ezt nem szeretnéd, akkor a böngésződ megfelelő beállításait használva tiltsd le a cookie-k tárolását, vagy zárd be a weboldalt. Mik azok a cookie-k? Hogyan tudod tiltani a tárolásukat? Hogyan kezelem a személyes adatokat? Mindenre választ ad a részletes adatvédelmi és cookie tájékoztatóm.

Bezárás